[viewBag]
==
<head>
<meta charset="utf-8">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="{{ this.page.meta_description }}">
<meta name="keywords" content="{{ this.page.meta_keywords }}">
<meta name="author" content="{{ this.page.meta_author }}">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>La Douce Ardèche | {{ this.page.title }}</title>

<!-- Google fonts -->
<link href='http://fonts.googleapis.com/css?family=Raleway:300,500,800|Old+Standard+TT' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Raleway:300,500,800' rel='stylesheet' type='text/css'>
<!-- font awesome -->
<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
<!-- bootstrap -->
<link href="{{ ['assets/css/bootstrap.min.css']|theme }}" rel="stylesheet">
            
            
<link href="{{ ['assets/css/style.css']|theme }}" rel="stylesheet">
        
<!-- favicon -->
<link rel="shortcut icon" href="{{ 'assets/images/logo.png'|theme }}" type="image/x-icon">
<link rel="icon" href="{{ 'assets/images/logo.png'|theme }}" type="image/x-icon">

{% styles %}

</head>